<application>
  <component name="FileTypeManager" version="18">
    <extensionMap>
      <mapping pattern="ark_cc" type="AUTO_DETECTED" />
      <mapping ext="mold" type="C++" />
      <mapping pattern=".ideavimrc" type="PLAIN_TEXT" />
    </extensionMap>
  </component>
</application>